@charset "utf-8";
 HTML {
	background-image: url(../img/header.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #78ca31;
	height:100%;
  }
  BODY {
 	height:100%;
	margin:0px;
}
img{
border:none;}
 .wrapper{
 	width:1260px;
	padding:0px;
	margin:0 auto;
}
.header {
	float: left;
	height: 312px;
	width: 1260px;
	background-image: url(../img/header2.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.phone {
left: 350px;
top: 80px;
font-size: 28px;
font-family: sans-serif;
color: #0172ad;
position: absolute;
text-shadow: #fff 2px 2px 0px;
}

.to_index{
float:left;
display:block;
width:200px;
height:200px;
}
.top_menu {
	float:right;
	margin:10px 20px 0px 50px;
}
.main_body{
float:left;
position:relative;
margin:0;
list-style:none;
width: 800px;
}
.hor_menu_item_main{
float:left;
display:block;
margin:5px 15px 5px 15px;
}
.main_body li:first-child{ margin-left:0px}
.hor_menu_item_main a{
font-family:Tahoma, sans-serif;
font-size:16px;
color:#0a2757;
}
.active{
float:left;
display:block;
margin:5px 15px 5px 15px;
font-family:Tahoma, sans-serif;
font-size:16px;
color:#0a2757;
font-weight:600;
}
.hor_menu_item_main a:hover{
text-decoration:none;
}
.sub_body{
float: left;
      position: absolute;
      left: 19px; top:40px;
list-style:none;
 }
.submenu{
display:block;
float:left;
padding:0px 30px 0px 0px;
font-family:Tahoma, sans-serif;
font-size:14px;
color:#0a2757;
}
.submenu a {
font-family:Tahoma, sans-serif;
font-size:14px;
color:#0a2757;
}
.submenu a:hover{
text-decoration:none;}
.sub_active{
display:block;
float:left;
padding:0px 30px 0px 0px;
font-family:Tahoma, sans-serif;
font-size:14px;
color:#0a2757;
text-decoration:none;

}.content{
float:left;
 height:auto;
width:1242px;
clear:left;
margin-top:25px;
}
.vert_menu{
float:left;
clear:left;
margin:15px 17px 0px 5px;
width:210px;
}
.vert_menu ul{
margin:0;
padding:0;
list-style:none;
}
.vert_menu_item_main{
	float:left;
	clear:left;
	display:block;
	background-color:#0172ad;
	border: 1px solid #21a6eb;
	width:195px;
	padding:5px 5px 5px 12px;
	margin:0px 0px 2px 0px;
}
.vert_menu_item_main a{
font-family:Tahoma, sans-serif;
color:#FFFFFF;
font-size:15px;
text-decoration:none;
}
.vert_menu_item_main:hover{
background-color:#042bb4;}
.vert_active{
	float:left;
	clear:left;
	display:block;
	background-color:#042bb4;
	border: 1px solid #21a6eb;
	width:195px;
	padding:5px 5px 5px 12px;
	margin:0px 0px 2px 0px;
font-family:Tahoma, sans-serif;
color:#FFFFFF;
font-size:15px;
text-decoration:none;
}

.vert_submenu{
	float:left;
	clear:left;
	display:block;
	background-color:#0172ad;
	border: 1px solid #21a6eb;
	width:187px;
	padding:5px 5px 5px 20px;
	margin:0px 0px 2px 0px;
}
.vert_submenu a{
font-family:Tahoma, sans-serif;
color:#FFFFFF;
font-size:15px;
text-decoration:none;
}
.vert_sub_active{
	float:left;
	clear:left;
	display:block;
	background-color:#042bb4;
	border: 1px solid #21a6eb;
	width:187px;
	padding:5px 5px 5px 20px;
	margin:0px 0px 2px 0px;
font-family:Tahoma, sans-serif;
color:#FFFFFF;
font-size:15px;
text-decoration:none;
}
.catalog{
float:left;
clear:left;
margin-bottom:20px;}
.catalog_cat_link{
clear:left;
float:left;
margin:3px 0px 4px 0px;}
.catalog_cat_link a{
color:#055c89;
font-family:Tahoma, sans-serif;
font-size:14px;
}
.catalog_img{
float:left;
margin:7px 10px 9px 0px;
}
.catalog_img img{
	border:6px solid #e2e3e4;
}
.catalog_name{
float:left;
font-family:Tahoma, sans-serif;
font-size:17px;
width: 500px;
}
.catalog_anons{
float:left;
font-family:Tahoma, sans-serif;
font-size:14px;
}
.previous_next_links{
float:left;
clear:left;}
.previous_next_links a{
font-family:Tahoma, sans-serif;
font-size:15px;
color:#055c89;
}
.page_body{
	float:left;
	height:auto;
	width:749px;
	margin:0;
}
.top_content_bg {
	background-image: url(../img/top_content_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 2px;
	width: 749px;
}
.page {
	background-image: url(../img/content_bg.png);
	background-repeat: repeat-y;
	background-position: left;
	clear: left;
	float: left;
	height:auto;
	font-family:Tahoma, sans-serif;
font-size:15px;
	color:#1e1e1e;
	width: 719px;
	padding:20px 15px 30px 15px;
}
.page h1{
font-family:Tahoma, sans-serif;
font-size:22px;
color:#891812;
margin:0px 0px 10px 0px;}
.page p{
	font-family:Tahoma, sans-serif;
font-size:15px;
	color:#1e1e1e;
float:left;
    margin-left: 10px;
}

.bottom_content_bg {
	background-image: url(../img/bottom_content_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: left;
	float: left;
	height: 4px;
	width: 749px;
}
.news_mod{
float:left;
width:240px;
margin:12px 0px 0px 11px;
background-color:#cbe862;
padding-bottom:30px;
}
.news_block{
padding:10px 10px 10px 10px;
}
.news_block h2{
margin:0px 0px 0px 0px;
color:#891812;
font-family:Tahoma, sans-serif;
font-size:22px;
}
.news{
clear:left;
float:left;}
.news_date{
font:Calibri;
font-size:12px;
color:#6d6d6d;
clear:left;
float:left;
margin:5px 0px 2px 0px;}
.news_name{
clear:left;
float:left;
}
.news_name a{
color:#055c89;
font-family:Tahoma, sans-serif;
font-size:13px;
}
.news_anons, .news_img, .news_text, .news_all_img{
float:left;
clear:left;}

.show_all{
clear:left;
float:left;
}
.show_all a{
color:#055c89;
font-family:Tahoma, sans-serif;
font-size:14px;
}
.footer{
	float:left;
	clear:left;
width:1260px;height: 315px;	background-image: url(../img/footer.png);
	background-repeat: no-repeat;
	background-position: left bottom;
 }
.info{
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
margin:271px 0px 0px 20px;
}
.creator{
float:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
margin:271px 230px 0px 0px;
}
.creator a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
}
.path{ margin-bottom:10px;}
.path a{ font-size:15px; color:#055C89}